.clientes{ width:920px; padding:24px 46px 31px 53px; height:auto; overflow:hidden; position:relative; background: url(../img/clientes/back_clientes.jpg) no-repeat center bottom #FFF;}
.cont_clientes{ width:100%; height:auto; overflow:hidden;}
.item_a{ background:url(../img/alianzas/back_alianzas.jpg) no-repeat left top; height:75px; width:413px; padding:12px 17px 0 13px; float:left; margin-right:32px; margin-bottom:6px;}
.imgA{ float:left; width:161px; height:auto; overflow:hidden; text-align:center;}
.desA{ float:right; width:240px; height:auto; overflow:hidden; color:#3b7baa; text-align:justify;}
.padA_b{ padding-bottom:10px!important;}
.cont_controles{ text-align:center; padding-bottom:18px;}